[Solved] Install error * newer version TPKD *

Apr 29, 2011 at 4:57pm

[Solved] Install error * newer version TPKD *

hi =)

so i installed max and i get this TPKD error… it says a newer version is installed and asks if i want to keep the newer version (recommended)

- yes- keep newer version – then the setup wizard ends prematurely because of an error….

help please?

(lame first post, yes, but, keeping my ears on the music;)

EDIT: ok, seems it was from newer ilok drivers allready installed on my system.
- when prompted on max install : *keep newer version of TPKD?* -> click NO
- reinstall newest ilok drivers after max setup completes.
- works =) !

Thank you Teams Cycling, Ableton and all involved=)

#56718

You must be logged in to reply to this topic.